@font-face {
    font-family: 'Porsche Next';
    src: url('/fonts/porschenext/PorscheNext-Bold.eot');
    src: url('/fonts/porschenext/PorscheNext-Bold.eot?#iefix') format('embedded-opentype'),
        url('/fonts/porschenext/PorscheNext-Bold.woff2') format('woff2'),
        url('/fonts/porschenext/PorscheNext-Bold.ttf') format('truetype'),
        url('/fonts/porschenext/PorscheNext-Bold.svg#PorscheNext-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Porsche Next';
    src: url('/fonts/porschenext/PorscheNext-Italic.eot');
    src: url('/fonts/porschenext/PorscheNext-Italic.eot?#iefix') format('embedded-opentype'),
        url('/fonts/porschenext/PorscheNext-Italic.woff2') format('woff2'),
        url('/fonts/porschenext/PorscheNext-Italic.ttf') format('truetype'),
        url('/fonts/porschenext/PorscheNext-Italic.svg#PorscheNext-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Porsche Next';
    src: url('/fonts/porschenext/PorscheNext-Regular.eot');
    src: url('/fonts/porschenext/PorscheNext-Regular.eot?#iefix') format('embedded-opentype'),
        url('/fonts/porschenext/PorscheNext-Regular.woff2') format('woff2'),
        url('/fonts/porschenext/PorscheNext-Regular.ttf') format('truetype'),
        url('/fonts/porschenext/PorscheNext-Regular.svg#PorscheNext-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

